<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>TaZ-Modding</author>
    <version>1.0.0.5</version>
    <title>
        <en>Krone BigM 450 by TaZ-Modding</en>
    </title>
    <description>
        <en>Mower work wide 22m Color choice </en>
    </description>
    <multiplayer supported="true" />
    <iconFilename>tex/store_bigM450.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="bigM450.xml"/>
    </storeItems>
	<brands>
        <brand name="TaZ" title="TaZ Modding" image="brands/Brand_TaZ_Modding.dds"/>
	</brands>
    <vehicleTypes>
        <type name="bigMtazM" parent="selfPropelledMower" filename="$dataS/scripts/vehicles/Vehicle.lua"/>
    </vehicleTypes>
</modDesc>
